Application: gvSIG desktop - gvSIG add-on requests #3523
New add-on for org.gvsig.vectorediting.app.mainplugin-1.0.11-16
05/26/2015 02:08 PM - Francisco Diaz Carsi

Status: Closed Start date: 05/26/2015
Priority: Normal Due date:

Assignee: Francisco Diaz Carsi % Done: 0%
Category: Vector editing Estimated time: 0.00 hour
Target version: 2.2.0-2312 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

History

#1 - 05/27/2015 01:59 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2312

#2 - 05/28/2015 12:29 PM - Francisco Diaz Carsi

- Subject changed from New add-on for org.gvsig.vectorediting.app.mainplugin to New add-on for org.gvsig.vectorediting.app.mainplugin-1.0.11-16

#

# gvSIG-desktop-2.2.0-org.gvsig.vectorediting.app.mainplugin-1.0.11-16-testing-all-all-j1_6

#
https://devel.gvsig.org/download/projects/gvsig-vectorediting/pool/org.gvsig.vectorediting.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.vectorediting.app.n
editing.app.mainplugin-1.0.11-16-testing-all-all-j1_6.gvspki

#

#3 - 05/29/2015 09:51 AM - Alvaro Anguix
- Status changed from New to Closed
